body         { background-color: white}
h1           { font-family: Arial; font-size: 18pt; text-align: Center; margin-top: 35 }
h2           { font-family: Arial; font-size: 12pt; font-weight: bold; margin-left: 20; margin-top: 20 }
p            { font-family: Arial; font-size: 10pt; margin-left: 20 }
p.noindent   { font-family: Arial; font-size: 10pt; margin-left: 0 }
p.caption    { font-family: Arial; font-size: 10pt; font-size: 8pt; text-align: Center; margin-left: 0 }
p.menu       { font-family: Arial; font-size: 12pt; font-weight: bold; margin-left: 15; 
               margin-top: 10 }
p.firstmenu  { font-family: Arial; font-size: 12pt; font-weight: bold; margin-left: 15; 
               margin-top: 20 }
p.submenu    { font-family: Arial; font-weight: bold; margin-left: 25; margin-top: 10 }
table.figure { margin-left: 20 }
td			   { font-family: Arial; font-size: 10pt }
li           { font-family: Arial; line-height: 200% }
